LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Greatest Seamonkey version no. compatible with xfce 4.4.1. (slackware 12.0) (http://www.linuxquestions.org/questions/slackware-14/greatest-seamonkey-version-no-compatible-with-xfce-4-4-1-slackware-12-0-a-4175433776/)

stf92 10-24-2012 12:24 AM

Greatest Seamonkey version no. compatible with xfce 4.4.1. (slackware 12.0)
 
Hi:
I run Slackware 12.0 and the DE xfce 4.4.1 that comes with this distribution. Also with the distro comes Seamonkey 1.1.2. I wonder how could I know which is the newest seamonkey version compatible with xfce 4.4.1. Or, as this could open more possibilities for me, the newest xfce version compatible with slackware 12.0. Any suggestions?

Keith Hedger 10-24-2012 02:05 PM

After installing slackintosh on my mac ( which is based off of v12.0 ) and upgradeing cairo/atk/pango etc I successfully compiled and installed xfce4.10 so you should be able to do the same on a pure slack 12.0

stf92 10-24-2012 02:26 PM

Thanks Keith Hedger. To other would-be posters: please give me some time to do what Keith suggest.

stf92 10-24-2012 10:46 PM

This post left blank because it contained a useless question, allready implicitly answered in this thread.


All times are GMT -5. The time now is 02:42 AM.